nagios_host 'dg-db-02.dg.safaribooks.com' do
	options 'use' => 'generic-host',
		'alias' => 'dg-db-02.dg.safaribooks.com',
		'address' => '91.203.203.70'
end
nagios_service 'dg-db-02.dg.safaribooks.com-System Load' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-db-02.dg.safaribooks.com',
		'display_name' => 'System Load',
		'check_command' => 'check_nrpe_args!check_load!15,10,7!30,25,20'
end
nagios_service 'dg-db-02.dg.safaribooks.com-Check Slash Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-db-02.dg.safaribooks.com',
		'display_name' => 'Check Slash Disk Usage',
		'check_command' => 'check_nrpe_args!check_slash!20!10'
end
nagios_service 'dg-db-02.dg.safaribooks.com-SSH' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-db-02.dg.safaribooks.com',
		'display_name' => 'SSH',
		'check_command' => 'check_ssh_common'
end
nagios_service 'dg-db-02.dg.safaribooks.com-NFS Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-db-02.dg.safaribooks.com',
		'display_name' => 'NFS Disk Usage',
		'check_command' => 'check_nrpe_args!check_vol!/nfs!20!10'
end
nagios_service 'dg-db-02.dg.safaribooks.com-MySQL Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-db-02.dg.safaribooks.com',
		'display_name' => 'MySQL Disk Usage',
		'check_command' => 'check_nrpe_args!check_vol!/var/lib/mysql!11!10'
end
nagios_service 'dg-db-02.db.safaribooks.com-Replication' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-db-02.dg.safaribooks.com',
		'display_name' => 'Replication',
		'check_command' => 'check_mysql_replication_status!nagios!dg/.my.cnf!120!600'
end
