nagios_host 'mgmt-01.dg.safaribooks.com' do
	options 'use' => 'generic-host',
		'alias' => 'mgmt-01.dg.safaribooks.com',
		'address' => '91.203.203.84',
		'contact_groups' => 'DG,cs_escalation'
end
nagios_service 'mgmt-01.dg.safaribooks.com-System Load' do
	options 'use' => 'sbo-service-loader',
		'host_name' => 'mgmt-01.dg.safaribooks.com',
		'display_name' => 'System Load',
		'contact_groups' => 'DG',
		'check_command' => 'check_nrpe_args!check_load!15,10,7!30,25,20'
end
nagios_service 'mgmt-01.dg.safaribooks.com-Check Slash Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'mgmt-01.dg.safaribooks.com',
		'display_name' => 'Check Slash Disk Usage',
		'contact_groups' => 'DG',
		'check_command' => 'check_nrpe_args!check_slash!20!10'
end
nagios_service 'mgmt-01.dg.safaribooks.com-Check /var/log/tomcat7 Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'mgmt-01.dg.safaribooks.com',
		'display_name' => 'Check /var/log/tomcat7 Disk Usage',
		'contact_groups' => 'DG',
		'check_command' => 'check_nrpe_args!check_vol!/var/log/tomcat7!20!10'
end
nagios_service 'mgmt-01.dg.safaribooks.com-SSH' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'mgmt-01.dg.safaribooks.com',
		'display_name' => 'SSH',
		'check_command' => 'check_ssh_common'
end
nagios_service 'mgmt-01.dg.safaribooks.com-VMware Tools pidcheck' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'mgmt-01.dg.safaribooks.com',
		'display_name' => 'VMware Tools pidcheck',
		'contact_groups' => 'DG',
		'check_command' => 'check_nrpe!check_vmtools'
end
nagios_service 'mgmt-01.dg.safaribooks.com-nfs stale check' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'mgmt-01.dg.safaribooks.com',
		'display_name' => 'nfs stale check',
		'check_command' => 'check_nrpe!check_nfs',
		'contact_groups' => 'DG'
end
nagios_service 'mgmt-01.dg.safaribooks.com-Loader' do
	options 'use' => 'sbo-service-loader',
		'host_name' => 'mgmt-01.dg.safaribooks.com',
		'display_name' => 'Loader',
		'check_command' => 'check_http_url!mgmt-01.dg.safaribooks.com!/login?redirect=/!Management Portal!7!10!'
end
