nagios_host 'oxfordaasc.com' do
	options 'use' => 'noping-host',
		'alias' => 'OUP AASC',
		'address' => 'www.oxfordaasc.com',
		'contact_groups' => 'cs_escalation,oup',
		'check_command' => 'http_content_check!/!7!9!Oxford!',
		'notes' => 'AASC Legacy Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/162365496/Server+Setup+-+OUP+AASC+-+AASC'
end
nagios_service 'oxfordaasc.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordaasc.com',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!7!9!Oxford!'
end
