nagios_service 'twentyfourhours' do
	options 'name'                         => 'twentyfourhours',
		'check_interval'               => '1440',
		'retry_interval'               => '180',
		'max_check_attempts'           => '3',
		'notification_interval'        => '180',
		'notification_options'         => 'c,r',
		'notifications_enabled'        => '1',
		'contact_groups'               => 'admins_email_only',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'check_period'                 => '24x7',
		'passive_checks_enabled'       => '0',
		'obsess_over_service'          => '0',
		'check_freshness'              => '0',
		'flap_detection_enabled'       => '1',
		'register'                     => '0'
end


nagios_service 'generic-service' do
	options 'name'                         => 'generic-service',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => '24x7',
		'max_check_attempts'           => '3',
		'normal_check_interval'        => '10',
		'retry_check_interval'         => '2',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '60',
		'notification_period'          => '24x7',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end

nagios_service 'tempe-service' do
	options 'name'                         => 'tempe-service',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => '24x7',
		'max_check_attempts'           => '3',
		'normal_check_interval'        => '10',
		'retry_check_interval'         => '2',
		'contact_groups'               => 'admins',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '60',
		'notification_period'          => '24x7',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end

nagios_service 'sbo-service-nocontact-hyper' do
	options 'name'                         => 'sbo-service-nocontact-hyper',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => '24x7',
		'max_check_attempts'           => '3',
		'normal_check_interval'        => '1',
		'retry_check_interval'         => '2',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '60',
		'notification_period'          => '24x7',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end

nagios_service 'sbo-service-nocontact' do
	options 'name'                         => 'sbo-service-nocontact',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => '24x7',
		'max_check_attempts'           => '3',
		'normal_check_interval'        => '5',
		'retry_check_interval'         => '2',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '60',
		'notification_period'          => '24x7',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end


nagios_service 'sbo-service-pf' do
	options 'name'                         => 'sbo-service-pf',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => '24x7',
		'max_check_attempts'           => '7',
		'normal_check_interval'        => '5',
		'retry_check_interval'         => '4',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '60',
		'notification_period'          => '24x7',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end

nagios_service 'sbo-service-pf-wh' do
	options 'name'                         => 'sbo-service-pf-wh',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => 'workhours',
		'max_check_attempts'           => '7',
		'normal_check_interval'        => '5',
		'retry_check_interval'         => '4',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '60',
		'notification_period'          => 'workhours',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end




nagios_service 'sbo-service-loader' do
	options 'name'                         => 'sbo-service-loader',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => '24x7',
		'max_check_attempts'           => '3',
		'normal_check_interval'        => '15',
		'retry_check_interval'         => '10',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '60',
		'notification_period'          => '24x7',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end

nagios_service 'sbo-service-failopen' do
	options 'name'                         => 'sbo-service-failopen',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => '24x7',
		'max_check_attempts'           => '3',
		'normal_check_interval'        => '10',
		'retry_check_interval'         => '5',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '60',
		'notification_period'          => '24x7',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end

nagios_service 'sbo-service-ewh-nocontact' do
	options 'name'                         => 'sbo-service-ewh-nocontact',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => '24x7',
		'max_check_attempts'           => '3',
		'normal_check_interval'        => '10',
		'retry_check_interval'         => '5',
		'notification_options'         => 'c,r',
		'notification_interval'        => '60',
		'notification_period'          => '24x7',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end

nagios_service 'sbo-service-celery' do
	options 'name'                         => 'sbo-service-celery',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => '24x7',
		'max_check_attempts'           => '3',
		'normal_check_interval'        => '15',
		'retry_check_interval'         => '5',
		'notification_options'         => 'c,r',
		'notification_interval'        => '60',
		'notification_period'          => '24x7',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end

nagios_service 'sbo-service-nocontact-wh' do
	options 'name'                         => 'sbo-service-nocontact-wh',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => 'workhours',
		'max_check_attempts'           => '3',
		'normal_check_interval'        => '10',
		'retry_check_interval'         => '2',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '60',
		'notification_period'          => 'workhours',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end

nagios_service 'sbo-service-security-wh' do
	options 'name'                         => 'sbo-service-security-wh',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => 'workhours',
		'max_check_attempts'           => '3',
		'normal_check_interval'        => '60',
		'retry_check_interval'         => '20',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '600',
		'notification_period'          => 'workhours',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end

nagios_service 'sbo-service-dashboard' do
	options 'name'                         => 'sbo-service-dashboard',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'check_period'                 => '24x7',
		'max_check_attempts'           => '2',
		'normal_check_interval'        => '1',
		'retry_check_interval'         => '1',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '60',
		'notification_period'          => 'workhours',
		'register'                     => '0',
		'flap_detection_enabled'       => '0'
end

nagios_service 'sbo-service-mcexperiments' do
	options 'name'                         => 'sbo-service-mcexperiments',
		'active_checks_enabled'        => '1',
		'passive_checks_enabled'       => '1',
		'parallelize_check'            => '1',
		'obsess_over_service'          => '1',
		'check_freshness'              => '0',
		'notifications_enabled'        => '1',
		'event_handler_enabled'        => '1',
		'flap_detection_enabled'       => '1',
		'process_perf_data'            => '1',
		'retain_status_information'    => '1',
		'retain_nonstatus_information' => '1',
		'is_volatile'                  => '0',
		'contacts'                     => 'bi_slack',
		'check_period'                 => '24x7',
		'max_check_attempts'           => '3',
		'normal_check_interval'        => '1',
		'retry_check_interval'         => '1',
		'notification_options'         => 'w,c,r',
		'notification_interval'        => '10',
		'notification_period'          => '24x7',
		'register'                     => '0'
end

nagios_service 'local-service' do
	options 'name'                  => 'local-service',
		'use'                   => 'generic-service',
		'max_check_attempts'    => '4',
		'normal_check_interval' => '5',
		'retry_check_interval'  => '1',
		'register'              => '0',
		'contacts'              => 'slack'
end

nagios_servicegroup 'free-memory_80_95'
nagios_service 'free-memory_80_95' do
	options 'name' => 'free-memory_80_95',
		'use' => 'sbo-service-pf',
		'display_name' => 'Free Memory',
		'check_command' => 'check_nrpe_args!check_mem!80!95',
		'servicegroups' =>  'free-memory_80_95'
end

nagios_servicegroup 'free-memory_95_98'
nagios_service 'free-memory_95_98' do
	options 'name' => 'free-memory_95_98',
		'use' => 'sbo-service-pf',
		'display_name' => 'Free Memory',
		'check_command' => 'check_nrpe_args!check_mem!95!98',
		'servicegroups' =>  'free-memory_95_98'
end

nagios_servicegroup 'active-users_5_10'
nagios_service 'active-users_5_10' do
	options 'name' => 'active-users_5_10',
		'use' => 'sbo-service-pf',
		'display_name' => 'Active Users',
		'check_command' => 'check_nrpe_args!check_users!5!10',
		'servicegroups' =>  'active_users_5_10'
end

nagios_servicegroup 'load_0-5_1'
nagios_service 'load_0-5_1' do
	options 'name' => 'load_0-5_1',
		'use' => 'sbo-service-pf',
		'display_name' => 'Current Load',
		'check_command' => 'check_nrpe_args!check_load!0.5,0.5,0.5!1,1,1',
		'servicegroups' =>  'load_0-5_1'
end

nagios_servicegroup 'load_realtime_worker'
nagios_service 'load_realtime_worker' do
	options 'name' => 'load_realtime_worker',
		'use' => 'sbo-service-pf',
		'display_name' => 'Current Load',
		'check_command' => 'check_nrpe_args!check_load!3,3,3!5,5,5',
		'servicegroups' =>  'load_realtime_worker'
end

nagios_servicegroup 'load_queue_worker'
nagios_service 'load_queue_worker' do
	options 'name' => 'load_queue_worker',
		'use' => 'sbo-service-pf',
		'display_name' => 'Current Load',
		'check_command' => 'check_nrpe_args!check_load!5,5,5!10,10,10',
		'servicegroups' =>  'load_queue_worker'
end

nagios_servicegroup 'disk_slash_80_90'
nagios_service 'disk_slash_80_90' do
	options 'name' => 'disk_slash_80_90',
		'use' => 'sbo-service-pf',
		'display_name' => 'Root Disk Usage',
		'check_command' => 'check_nrpe_args!check_slash!20!10',
		'servicegroups' =>  'disk_slash_80_90'
end

nagios_servicegroup 'chef-running'
nagios_service 'chef-running' do
	options 'name' => 'chef-running',
		'use' => 'sbo-service-pf',
		'display_name' => 'Chef Actively Running?',
		'check_command' => 'check_nrpe!check_chef-client',
		'servicegroups' => 'chef-running'
end

nagios_servicegroup 'tomcat-instance'
nagios_service 'tomcat-instance' do
	options 'name' => 'tomcat-instance',
		'use' => 'sbo-service-pf',
		'display_name' => 'Tomcat Instance',
		'servicegroups'=> 'tomcat-instance'
end
